Subject: Hey Cathleen Check Out This Watch

From: "Marta" <[email-masked]>
Date: Sat, 07 Oct 2006 02:33:13 -0800

I just got my wife a Bvlgari watch and she really loves it. I can't afford to spend $30 000 on a watch for her, though I
 would love to; but this did the trick. It looks exactly like the real thing and she's actually glad I didn't spend $30 000 
on a watch but saved $29 750 instead. This turned out perfect guys, thanks for providing such a great product, with
such great prices. This was a great experience ordering from your company.

- Angelia 

Just go to http://www.microworxinc.com 
<-*->|dA]OF8,$ZzF3$s9ZdA,$[NFi8F3S[O60,=0n3]0F9n<-*->